;ChromeのCookiesフルパス 指定が無い場合は自動探索します
;例 Chrome_cookie_path = C:\Users\ユーザー名\AppData\Local\Google\Chrome\User Data\Default\Cookies
Chrome_cookie_path = 

;ChromeのLocal Stateフルパス 指定が無い場合は自動探索します
;例 Chrome_state_path = C:\Users\ユーザー名\AppData\Local\Google\Chrome\User Data\Local State
Chrome_state_path = 
